<div>
  <table class="w-full">
    <thead>
      <tr class="bg-[#E2F4FF] text-[20.68px] font-medium">
        <td colspan="2" class="text-left px-5 py-1">Product</td>
        <td>Price</td>
        <td>Quantity</td>
        <td>Subtotal</td>
        <td></td>
      </tr>
    </thead>
    <tbody>
      <tr class="border-b">
        <td class="px-5 py-3"><img class="h-[119px] object-cover" src="assets/image/product_item/product5.png" alt="">
        </td>
        <td class="px-5 py-3">
          <h3 class="text-lg font-medium text-[#003F62]">Play game</h3>
          <h5 class="text-sm text-gray-600">Color: Green</h5>
          <h5 class="text-sm text-gray-600">Size: 30</h5>
        </td>
        <td class="px-5 py-3">
          <span class="text-lg font-medium">$ 11.70</span>
        </td>
        <td class="px-5 py-3">
          <div class="flex items-center">
            <div
              class="w-[30px] h-[30px] cursor-pointer border-2 border-[#BDBDBD] bg-[#EEEEEE] text-[18px] font-medium text-center leading-[25px] text-[#434343]">
              -
            </div>
            <div
              class="w-[63px] h-[30px] border-y-2 border-[#BDBDBD] bg-[#EEEEEE] text-[18px] font-medium text-center leading-[25px] text-[#434343]">
              1
            </div>
            <div
              class="w-[30px] h-[30px] cursor-pointer border-2 border-[#BDBDBD] bg-[#EEEEEE] text-[18px] font-medium text-center leading-[25px] text-[#434343]">
              +
            </div>
          </div>
        </td>
        <td class="px-5 py-3">
          <span class="text-lg font-medium">$ 11.70</span>
        </td>
        <td class="px-5 py-3">
          <img src="assets/image/icon_logo/close-circle.svg" alt="">
        </td>
      </tr>
      <tr class="border-b">
        <td class="px-5 py-3"><img class="h-[119px] object-cover" src="assets/image/product_item/product5.png" alt="">
        </td>
        <td class="px-5 py-3">
          <h3 class="text-lg font-medium text-[#003F62]">Play game</h3>
          <h5 class="text-sm text-gray-600">Color: Green</h5>
          <h5 class="text-sm text-gray-600">Size: 30</h5>
        </td>
        <td class="px-5 py-3">
          <span class="text-lg font-medium">$ 11.70</span>
        </td>
        <td class="px-5 py-3">
          <div class="flex items-center">
            <div
              class="w-[30px] h-[30px] cursor-pointer border-2 border-[#BDBDBD] bg-[#EEEEEE] text-[18px] font-medium text-center leading-[25px] text-[#434343]">
              -
            </div>
            <div
              class="w-[63px] h-[30px] border-y-2 border-[#BDBDBD] bg-[#EEEEEE] text-[18px] font-medium text-center leading-[25px] text-[#434343]">
              1
            </div>
            <div
              class="w-[30px] h-[30px] cursor-pointer border-2 border-[#BDBDBD] bg-[#EEEEEE] text-[18px] font-medium text-center leading-[25px] text-[#434343]">
              +
            </div>
          </div>
        </td>
        <td class="px-5 py-3">
          <span class="text-lg font-medium">$ 11.70</span>
        </td>
        <td class="px-5 py-3">
          <img src="assets/image/icon_logo/close-circle.svg" alt="">
        </td>
      </tr>
    </tbody>
  </table>
  <div class="text-[22.7px] font-medium flex justify-between mt-6">
    <button class="bg-[#EDA415] px-6 py-2 rounded-[20px] text-white">Continue shopping</button>
    <button class="px-8 py-2 border-[1px] border-[#A9A9A9] rounded-[20px] text-[#797979]">Update cart</button>
    <button class="px-8 py-2 border-[1px] border-[#C33131] rounded-[20px] text-[#C33131]">Clear cart</button>
  </div>
</div>